@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

html {
  height: 100%;
}

body {
  display: flex;
  min-height: 100%;
  background: #F0F0F0 !important;
}

body>div {
  width: 100%;
}

#root-panel {
  width: 100%;
}

#root-panel>div {
  margin: 0 !important;
}

.margined {
  margin: 5px;
}

.p-footer button {
  color: white;
  text-transform: none;
  text-decoration: none;
  font-size: 12pt;
  text-align: left;
}

.p-footer button:focus:not(:hover) {
  color: inherit;
}

.p-footer button:hover {
  color: rgba(255, 255, 255, 0.7);
}

.p-footer>div {
  height: unset;
}

.p-footer>div>div {
  width: calc(32% - 25px);
  min-width: 190px;
}

.p-footer>div> :not(:last-child) {
  margin: 0 25px 0 0 !important;
}

.p-footer>div> :last-child {
  width: 20px;
}

#localeSelector {
  border: none;
  font-size: 16px !important;
  color: #0FB4CC !important;
  cursor: pointer;
  text-decoration: underline;
  padding: 0 20px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0Ij48cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTcgMTBsNSA1IDUtNXoiLz48L3N2Zz4=");
  background-position: 0% 50%;
  position: absolute;
  right: 10px;
  top: 20px;
}

#localeSelector>option {
	color: #0FB4CC !important;
	background:#f6f8fc;
}

@media screen and (max-width:480px) {
  #p-header {
    height: 100px !important;
    justify-content: center;
    padding: 0;
    margin: 0 !important;
  }

  #p-header>div {
    justify-content: center;
    margin: 0 !important;
    height: 100% !important;
    overflow: hidden;
  }

  #p-header img {
    height: auto !important;
    object-fit: contain;
  }

  #p-header>div * {
    margin: 5px !important;
  }

  #panel-2 {
    width: 100%;
    padding: 0 !important;
  }

  #p-content-container {
    width: 100% !important;
    margin: 20px 0 !important;
    padding: 0 10px !important;
  }

}

#p-content-container * {
  font-family: 'Open Sans' !important;
}

[data-cy*=asf-assessment] {
  max-width: 640px;
}
